<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>hw-6</title>
    <link rel="stylesheet" type="text/css" href="./css/index.css">
</head>
<body>
<header class="header">
    <span class="title">
        Я тебя по айпи вычислю
    </span>
    <a href="#" class="search-button">Вычислить по IP</a>
</header>
<section class="client-address">
</section>

<script src="./js/axios.min.js"></script>
<script src="./js/index.js"></script>
</body>
</html>
